{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.cc_alien.drone.default": {
      "textures": [
        "Array.default_layer_661345630[query.skin_id]"
      ],
      "geometry": "Geometry.cc_alien_default",
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "arrays": {
        "textures": {
          "Array.default_layer_661345630": [
            "Texture.default_layer_661345630_v0",
            "Texture.default_layer_661345630_v1",
            "Texture.default_layer_661345630_v2",
            "Texture.default_layer_661345630_v3",
            "Texture.default_layer_661345630_v4",
            "Texture.default_layer_661345630_v5",
            "Texture.default_layer_661345630_v6",
            "Texture.default_layer_661345630_v7",
            "Texture.default_layer_661345630_v8"
          ]
        }
      }
    }
  }
}